﻿/* -------------------------------------------------------------- 
   
*LISTING CSS*
== INDEX: ===============
* Store Sidebar
* Filter Bar
* Product Wall and Items
* Top and Bottom Pagination Containers
=========================

-------------------------------------------------------------- */

/* Store Sidebar
-------------------------------------------------------------- */

#facet_nav h6 /* This H6 tag is used to create a Store Menu category header button */ {
background: url("/img/sm_divider.png") repeat-x scroll center bottom transparent;
color: #006AB7;
cursor: pointer;
font-size: 15px;
height: 30px;
line-height: 30px;
padding: 0 5px;
text-decoration: none;
}

/*  Standard Menu List  */
.facet-filters {
padding-left: 5px;
margin: 6px 0 20px;
width: 140px;
line-height: 20px;
}

.facet-filters li {
list-style: none;
}

.facet-filters li a {
color: #2f3030;
}

.facet-filters li a span {
font-size: 10px;
color: #a3acad;
}

.facet-filters li a:hover {
text-decoration: underline;
}
/* -----------------------------------------------*/

/*  Size Menu List  */
#sizelist {
margin: 8px 0 20px;
width: 140px;
overflow: hidden;
padding-left: 2px;
}

#sizelist li {
float: left;
margin: 2px;
min-width: 63px;
	
}

.size_label {
background:  #fff;
background: -webkit-linear-gradient(top,#fff,#f1f1f1);
background: -moz-linear-gradient(top,#fff,#f1f1f1);
background: -ms-linear-gradient(top,#fff,#f1f1f1);
background: -o-linear-gradient(top,#fff,#f1f1f1);
background: linear-gradient(top,#fff,#f1f1f1);
border: 1px solid #D8D8D8;
border-radius: 2px 2px 2px 2px;
cursor: pointer;
display: inline-block;
padding: 2px 0 2px 10px;
position: relative;
text-align: left;
text-decoration: none;
min-width: 54px;
font-size: 11px;
}


#sizelist li a span
{
font-weight: normal;
}

#sizelist li a:hover {
text-decoration: none;
background: -webkit-linear-gradient(top,#f8f8f8,#f1f1f1);
background: -moz-linear-gradient(top,#f8f8f8,#f1f1f1);
background: -ms-linear-gradient(top,#f8f8f8,#f1f1f1);
background: -o-linear-gradient(top,#f8f8f8,#f1f1f1);
background: linear-gradient(top,#f8f8f8,#f1f1f1);
border:1px solid #d5d5d5;
}
/* -----------------------------------------------*/

/*  Color Swatch Menu  */
#swatchlist {
margin: 8px 0 20px 2px;
overflow: auto;
padding-top: 2px;
}

#swatchlist li {
float: left;
margin: 0 7px 5px 0;
}

a.swatch_button {
border: 2px solid #FFF;
display: block;
height: 16px;
outline: 1px solid #d5d5d5;
overflow: hidden;
text-indent: -9000em;
width: 16px;
}
a.swatch_button:hover {
outline: 1px solid #c9c9c9;
}

.filter_selections .filter_button .swatchlist {
list-style: none outside none;
overflow: auto;
padding: 8px 0 10px 10px;
width: 120px;
min-width: 120px;
}

#swatchlist li {
float: left;
margin: 0 10px 10px 0;
}

.filter_selections .filter_button .swatchlist li,
.filter_selections .filter_button .swatchlist li:first-child {
float: left;
margin: 4px 10px 4px 0;
padding-top: 0px;
}

/* Style for color swatch within breadbox.
Centers swatch and keeps border from changing color on hover. 
Makes it more like a remove button, than swatch option. */
.filter_button a.swatch_button{
margin-top:1px;
}
.filter_button a.swatch_button:hover{
outline: 1px solid #BDC4C7;
}

/* -----------------------------------------------*/

/*  Defining Colors  */
.black {
background-color: #000;
}

.white {
background-color: #fff;
}

.grey {
background-color: #9e9e9e;
}

.purple {
background-color: #523266;
}

.orange {
background-color: #f1612e;
}

.yellow {
background-color: #fffe5b;
}

.brown {
background-color: #826538;
}

.green {
background-color: #459545;
}

.blue {
background-color: #0751d5;
}

.red {
background-color: #bc2828;
}

.tan {
background-color: #cEb976;
}

.olive {
background-color: #7A7752;
}

.pink {
background-color: #F7BFBF;
}

/* -----------------------------------------------*/

/*  Ad Space  */
.ad_space {
width: 140px;
background: url(/img/dotted_border.gif) 0 0 no-repeat;
padding: 15px 0 0;
margin: 10px 0 0;
}


/* Filter Bar and Buttons
-------------------------------------------------------------- */
#breadbox {
min-height: 38px;
padding: 0;
position: relative;
background: #E0E0E0;
margin: 0 0 10px;
border-radius: 4px;
}


.start_over_btn
{
padding: 5px 7px;
}

.filter_tab {
font-size: 12px;
font-weight: 400;
line-height: 32px;
padding: 0 10px 0 30px;
height: 32px;
color: #fff;
font-weight: bold;
border-radius: 4px 4px 0 0;
border-top: 1px solid #292929;
background: url("/img/jinx_sprites.gif") no-repeat scroll -130px -352px #292929;
}

.filter_selections {
list-style: none;
margin: 0;
padding: 5px 7px;
overflow: hidden;

}

.filter_selections li {
margin: 0;
padding: 0;
border-bottom: 1px dotted #bdbdbd;
}

.filter_selections li:hover {
border: 1px solid #1c1c1c;
background: #1c1c1c;
border-radius: 4px 4px 0 0;
color: #fff;
}


.filter_button {
font-size: 10px;
z-index: 900;
padding: 5px 0;
}

.filter_button a.remove 
{
background: url(/img/mini_arrows_set.gif) 0px -83px no-repeat;
color: #fff;
text-decoration: none;
padding: 0 8px;
width: 8px;
float:right;
}

.filter_button a.remove:hover 
{
text-decoration: none;
}


.filter_button:hover 
{
cursor: default;
}


/* Filter Drop Down Menu ---------------*/
.filter_button .facet-filters
{
background-color: #fff;
display: none;
font-weight: normal;
padding-right: 20px;
position: absolute;
width: 250px;
z-index: 80;
min-width: 140px;
border-radius: 0 4px 4px 4px;
margin-top: 0px;
margin-left: -1px;
border: 1px solid #1c1c1c;
}

.filter_button .facet-filters li 
{
float:none;
background: transparent;
border: none;
}

.filter_button .facet-filters li:first-child
{
padding-top: 7px;
}

.filter_selections li span.filter_title 
{
display:inline-block;
width: 87px;
padding: 0px 0px 0px 5px;
}

.filter_button .facet-filters li a 
{
color: #2f3030; 
}

.filter_button .facet-filters li a:hover 
{
color: #2f3030;
}


.filter_button .facet-filters li a.size_label
{
background: none;
border: none;
display: block;
line-height: 20px;
min-width: 28px;
text-align: left;
}


.ui-effects-transfer {
border: 1px solid #006AB7;
}
/* Product Listing and Items
-------------------------------------------------------------- */
.product_listing {
}

/* Product Listing IMG Banner  */
.product_listing h1,
.product_listing div.theme_wrapper
{
background: url(/img/banner.jpg) no-repeat;
height: 200px;
width: 780px;
text-indent: -9000px;
}

/* -----------------------------------------------*/

/* Product Wall */
.product_wall {
padding-top: 10px;
}

/* -----------------------------------------------*/

/*  Product Items  */
.product_items {
/*-webkit-box-shadow: 1px 1px 4px -2px #555555;
-moz-box-shadow: 1px 1px 4px -2px #555555;
box-shadow: 1px 1px 4px -2px #555555;*/
position:relative;
width: 145px;
margin-bottom: 15px;
height: 230px;
}

.product_image {
position: relative;
width: 140px;
}

.product_image img, .quick_buy img {
height: 180px;
}

.product_link {
width: 140px;
height: 180px;
display: block;
}

/*  Old Product Images  */

.product_image_old {
position: relative;
width: 140px;
}

.product_image_old img, .product_image_old .quick_buy img {
height: 131px;
display: block;
margin-left: auto;
margin-right: auto;

}
.product_image_old .product_link {
background: none repeat scroll 0 0 #fff;
display: block;
height: 130px;
padding: 25px 0;
text-decoration: none;
width: 140px;
}

.product_price {
background: none repeat scroll 0 0 #000;
bottom: 0;
color: #2F3030;
padding: 2px 6px;
position: absolute;
text-align: left;
font-size: 11px;
font-weight: bold;
color: #fff;
text-decoration: none;
}

a.product_link:hover {
text-decoration: none;
}

.product_price.sale {
background-color: #7A69BA;
}

.product_title {
width: 124px;
padding: 4px 0 0;
line-height: 12px;
font-size: 10px;
}

.product_title a {
color: #2F3030;
display: inline-block;
line-height: 14px;
min-height: 43px;
}


/* Express Buy elements */
#modal_overlay {
width: 100%;
height: 100%;
position:fixed;
background-color: rgba(0,0,0, .5);
top: 0;
left: 0;
z-index: 100;
}
.expressbtn
{
}
.expressbtn a
{
background: url("/img/es_btn.gif") 0 0 no-repeat transparent;
display:block;
position:absolute;
text-indent: -9999em;
height: 20px; width: 104px;
top:130px; left:18px;
}
.expressbtn a:hover
{
background-position: 0 -20px;
}

.quick_buy
{
background-color:White;
background-color: rgba(255, 255, 255, 0.9);
left: -5px;
padding: 10px;
position: absolute;
top: -6px;
z-index: 101;
-moz-box-shadow:0 0 5px #555;
-webkit-box-shadow:0 0 5px #555;
box-shadow:0 0 5px #555;	
}
.quick_option
{
margin-bottom: 3px;
}
.quick_option h6
{
color: #2F3030;
margin-left: 4px;
}
.quick_option ul
{
margin:0;
}
.quick_buy_quantity
{
border: 1px solid #BDC4C7;
height: 18px;
margin-left: 3px;
text-align: right;
width: 130px;
}
.quick_option .selected
{
outline:1px solid #2F3030;
}
.addToCart_btn
{
background: url("/img/addtocart.gif") no-repeat scroll 0 0 transparent;
display: block;
height: 20px;
text-indent: -9999em;	
margin: 14px auto;
width: 99px;
}


/* Showcase for products*/

.nav-bar #showcase {
background-color: #FFFFFF;
border: 6px solid #d5d5d5;
box-shadow: 1px 1px 5px #555555;
position: absolute;
right: -5px;
top: 65px;
}
.nav-bar .showcase-arrow-next {
background: url("/img/mini_arrows_set.gif") no-repeat scroll 4px -18px transparent;
height: 20px;
left: 181px;
position: absolute;
width: 20px;
}
.nav-bar .showcase-arrow-previous {
background: url("/img/mini_arrows_set.gif") no-repeat scroll 4px 3px transparent;
height: 20px;
left: 182px;
position: absolute;
top: 203px;
width: 20px;
}
.nav-bar .showcase-arrow-next, .showcase-arrow-previous {
cursor: pointer;
}
.nav-bar .showcase-content {
	
}
.nav-bar .showcase-content img {
height: 85px;
float:left;
}
.nav-bar .showcase-content-container
{
margin: 22px 0 !important;
}

.entry {
overflow: auto;
}
.entry table {
width: 100%;
}
.entry th {
background-color: #E6EFF2;
}
.header_image {
}
.entry tr {
text-align: right;
}

/* Top and Bottom Pagination Containers (Pagination Menu CSS is in the LAYOUT.CSS)
-------------------------------------------------------------- */
.pagination_bar_top {
	padding: 10px 0px 10px 13px;
    width: 767px;
}

/*
.pagination_bar_top.snapped {
	background-color: #FFF;
	background-color: rgba(255, 255, 255, 0.9);
	position: fixed;
	top: 42px;
	z-index: 1;
}
*/

.pagination_bar_bot {
	padding: 13px 4px 10px 10px;
    width: 763px;
}

.pagination_bar_bot p {
float: left;
padding-top: 5px;
}

/* -----------------------------------------------*/

/* Sort By Selector */
.selector_container {
float: left;
padding-top: 3px;
padding-right: 20px;
}

select.sortby_selector {
border: 1px solid #d5d5d5;
width: 120px;
border-radius: 2px;
}

.pagination_bar_top .pagesize,
.pagination_bar_bottom .pagesize
{
float: left;
padding-top: 5px;
}

div.partner_copyright
{
font-size: 10px;
padding: 10px 0px;
color:#2f3030;
}

.store_menu_search 
{
padding: 5px;
margin-bottom: 20px;
}

.store_menu_search label 
{
color: #006AB7;
font-weight: bold;
display: block;
padding: 0px;
background-color: #E6EFF2;
}

.store_menu_search .searchbox {
background-color: #fff;
margin-bottom: 5px;
padding: 8px 2px;
width: 120px;
}

.store_menu_search .searchbutton {
width: 126px;
}

.photo_listing .pagination_bar_top .pagesize,
.photo_listing .pagination_bar_bot .pagesize
{
float: left;
padding-top: 5px;
}

.pagesize a
{
padding: 0px;
margin: 0px;
}

.pagesize a.active,
.pagesize a.active:hover
{
text-decoration: none;
cursor: default;
margin-right: 5px;
color: #D5D5D5;
}

/********* Back to top box *********************/
#back_to_top_box 
{
background-color: #DDDDDD;
border: 1px solid #000000;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
bottom: 30px;
cursor: pointer;
display: none;
height: 50px;
margin: 0 auto;
position: fixed;
right: 70px;
width: 50px;
z-index: 1;
}
#arrow 
{
left: 5px;
position: absolute;
top: -3px;
}
#arrow_bar
{
background-color: #242D3A;
height: 3px;
margin: 0 auto;
position: relative;
top: 8px;
width: 40px;
}
#arrow_head{
border-color: transparent transparent #242D3A;
border-style: solid;
border-width: 19px 20px;
height: 0;
margin: 0 auto;
position: relative;
top: -12px;
width: 0;
}
#arrow_body
{
background-color: #242D3A;
height: 23px;
margin: 0 auto;
position: relative;
top: -14px;
width: 22px;
}
#back_to_top_box a {
color: black;
display: block;
font-size: 19px;
font-weight: bold;
height: 50px;
line-height: 50px;
position: absolute;
text-align: center;
text-decoration: none;
width: 50px;
text-indent: 9999em;
}



.minime .product_items {
height: 180px;
margin-bottom: 15px;
}


.minime .product_price,
.minime .product_title
{
display: none;
}


.minime .product_image_old .product_link
{
padding: 25px 0 5px 0;
}



/*  Shopping Cart Add */
.sc_add_item {
margin-bottom: 20px;
}




a.board_games {
background:#91b427;
background:-webkit-gradient(linear,left top,left bottom,color-stop(#91b427,0),color-stop(#718c1f,1));
background:-webkit-linear-gradient(top, #91b427 0%, #718c1f 100%);
background:-moz-linear-gradient(top, #91b427 0%, #718c1f 100%);
background:-o-linear-gradient(top, #91b427 0%, #718c1f 100%);
background:linear-gradient(top, #91b427 0%, #718c1f 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#91b427', endColorstr='#718c1f',GradientType=0 );
width: 140px;
height:65px;
display:inline-block;
border:1px solid #586e18;
-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
margin:0 0 10px;
-webkit-transition:box-shadow 0.3s ease-in-out;
-moz-transition:box-shadow 0.3s ease-in-out;
-o-transition:box-shadow 0.3s ease-in-out;
transition:box-shadow 0.3s ease-in-out;
position: relative;
}

a.board_games .btn-text {
border: medium none;
position: absolute;
right: -5px;
top: 15px;
}

a.board_games .btn-new {
border-bottom: 1px dashed #465713;
color: #FFFFFF;
font-size: 9px;
line-height: 11px;
position: absolute;
right: 13px;
text-align: center;
top: 6px;
width: 46px;

}

a.board_games .img1{
border:none;
left: 5px;
position: absolute;
top: 4px;
-webkit-transition:all 0.3s ease-in-out;
-moz-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out;
transition:all 0.3s ease-in-out;
}
a.board_games .img2{
border:none;
position: absolute;
left: 4px;
top: 3px;
-webkit-transform:scale(0);
-moz-transform:scale(0);
-ms-transform:scale(0);
-o-transform:scale(0);
transform:scale(0);
opacity:0;
-webkit-transition:all 0.3s ease-in-out;
-moz-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out;
transition:all 0.3s ease-in-out;
}

a.board_games:hover{
-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 5px rgba(0,0,0,0.4);
-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 5px rgba(0,0,0,0.4);
box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 5px rgba(0,0,0,0.4);
color: #fff;
}
a.board_games:hover .img1{
opacity:0;
}
a.board_games:hover .img2{
opacity:1;
-webkit-transform:scale(1);
-moz-transform:scale(1);
-ms-transform:scale(1);
-o-transform:scale(1);
transform:scale(1);
}


a.clothing {
background:#4c4a75;
background:-webkit-gradient(linear,left top,left bottom,color-stop(#4c4a75,0),color-stop(#718c1f,1));
background:-webkit-linear-gradient(top, #4c4a75 0%, #3d3b5e 100%);
background:-moz-linear-gradient(top, #4c4a75 0%, #3d3b5e 100%);
background:-o-linear-gradient(top, #4c4a75 0%, #3d3b5e 100%);
background:linear-gradient(top, #4c4a75 0%, #3d3b5e 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4a75', endColorstr='#3d3b5e',GradientType=0 );
width: 140px;
height:65px;
display:inline-block;
border:1px solid #3d3b5e;
-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
margin:10px 0px;
-webkit-transition:box-shadow 0.3s ease-in-out;
-moz-transition:box-shadow 0.3s ease-in-out;
-o-transition:box-shadow 0.3s ease-in-out;
transition:box-shadow 0.3s ease-in-out;
position: relative;
}

a.clothing .clothing-text {
border: medium none;
position: absolute;
right: 2px;
top: 9px;
}



a.clothing .shirt{
border: medium none;
left: 1px;
position: absolute;
top: 4px;
}


a.clothing:hover{
-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 5px rgba(0,0,0,0.4);
-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 5px rgba(0,0,0,0.4);
box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 5px rgba(0,0,0,0.4);
color: #fff;
}


/*  Refine Search Header */
.store_menu_header 
{
    position: relative;
    height: 50px;
    margin-top: 10px;
}

.refine_search
{
    background: url("/img/header/pixel_trim.gif") repeat-x scroll left bottom #292929;
    border: 1px solid #101010;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    padding: 10px;
    position: absolute;
    width: 150px;
    text-align: center;
    left: -22px;
    height: 21px;
}

.refine_search_whole
{
    background: url("/img/header/pixel_trim.gif") repeat-x scroll left bottom #292929;
    border: 1px solid #101010;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    padding: 10px;
    position: absolute;
    width: 150px;
    text-align: center;
    left: -22px;
    height: 21px;
}

/* ES */
.refine_search_es
{
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 0px;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    padding: 10px;
    position: absolute;
    width: 142px;
    text-align: center;
    left: -22px;
    height: 23px;
}

/* DE */
.refine_search_de
{
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 0px;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    padding: 10px;
    position: absolute;
    width: 142px;
    text-align: center;
    left: -22px;
    height: 23px;
}

/* FR */
.refine_search_fr
{
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 0px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    padding: 10px;
    position: absolute;
    width: 142px;
    text-align: center;
    left: -22px;
    height: 23px;
}

.refine_arrow 
{
    border-color: #000000 #000000 transparent transparent;
    border-style: solid;
    border-width: 6px;
    height: 0;
    left: -22px;
    position: absolute;
    top: 43px;
    width: 0;
}

div.keyword_matches
{
	min-height: 38px;
	position: relative;
	background: #E0E0E0;
	margin: 0 0 10px;
	padding: 7px 10px 7px 10px;
	border-radius: 4px;
}

div.keyword_matches div.shop_matches ul li
{
	float: left;
	padding: 5px 8px 5px 8px;
	border-radius: 4px;
	background-color: #f1f1f1;
	background: -webkit-linear-gradient(top,#fff,#f1f1f1);
	margin-right: 5px;
	border: 1px solid #d8d8d8;
}

div.keyword_matches div.shop_matches ul li a
{
	color: #1c1c1c;
}

div.keyword_matches div.shop_matches ul li a span
{
	font-size: 10px;
	color: #a3acad;
}




/* Flags */
.product_link .flag_sale 
{
	background: url("/img/listing/sale.gif") top left no-repeat;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 61px;
	height: 60px;
	z-index: 100;
}

.product_link .flag_presale 
{
	background: url("/img/listing/pre.gif") top left no-repeat;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 61px;
	height: 60px;
	z-index: 100;
}

.product_link .flag_new
{
	background: url("/img/listing/new.gif") top left no-repeat;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 61px;
	height: 60px;
	z-index: 100;
}

.product_link .flag_restock
{
	background: url("/img/listing/restock.gif") top left no-repeat;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 61px;
	height: 60px;
	z-index: 100;
}

/* English Flags */
div.sale_en
{
	background: url("/img/listing/sale.gif") top left no-repeat !important;
}

div.presale_en
{
	background: url("/img/listing/pre.gif") top left no-repeat !important;
}

div.new_en
{
	background: url("/img/listing/new.gif") top left no-repeat !important;
}

div.restock_en
{
	background: url("/img/listing/restock.gif") top left no-repeat !important;
}

/* German Flags */
div.sale_de
{
	background: url("/img/listing/sale_de.gif") top left no-repeat !important;
}

div.presale_de
{
	background: url("/img/listing/pre_de.gif") top left no-repeat !important;
}

div.new_de
{
	background: url("/img/listing/new_de.gif") top left no-repeat !important;
}

div.restock_de
{
	background: url("/img/listing/restock_de.gif") top left no-repeat !important;
}

/* French Flags */
div.sale_fr
{
	background: url("/img/listing/sale_fr.gif") top left no-repeat !important;
}

div.presale_fr
{
	background: url("/img/listing/pre_fr.gif") top left no-repeat !important;
}

div.new_fr
{
	background: url("/img/listing/new_fr.gif") top left no-repeat !important;
}

div.restock_fr
{
	background: url("/img/listing/restock_fr.gif") top left no-repeat !important;
}


/* Spanish Flags */
div.sale_es
{
	background: url("/img/listing/sale_es.gif") top left no-repeat !important;
}

div.presale_es
{
	background: url("/img/listing/pre_es.gif") top left no-repeat !important;
}

div.new_es
{
	background: url("/img/listing/new_es.gif") top left no-repeat !important;
}

div.restock_es
{
	background: url("/img/listing/restock_es.gif") top left no-repeat !important;
}